p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h2 {font-family: Times New Roman ;font-size:30pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:1242px;;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1400px;height:659px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:40px;top:387px;width:310px;height:146px;z-index:2;min-width:310px;}
#Img1Inner {position: absolute;width:310px;height:146px;border:0px;}
#AWaAWAPopUp {display:none;overflow:hidden;z-index:999}
#AWaAWAPopUpInner {position: absolute;width:1400px;height:845px;border:0px;overflow:hidden;}
#AWaAWA {display:block;overflow:hidden;position:absolute;left:704px;top:243px;width:212px;height:128px;z-index:3;min-width:212px;}
#AWaAWAInner {position: absolute;width:212px;height:128px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1400px;height:789px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:67px;top:587px;width:275px;height:155px;z-index:4;min-width:275px;}
#Img3Inner {position: absolute;width:275px;height:155px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1400px;height:789px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:401px;top:410px;width:218px;height:123px;z-index:5;min-width:218px;}
#Img4Inner {position: absolute;width:218px;height:123px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1400px;height:785px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:67px;top:863px;width:171px;height:96px;z-index:6;min-width:171px;}
#Img5Inner {position: absolute;width:171px;height:96px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1400px;height:789px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:689px;top:614px;width:227px;height:128px;z-index:7;min-width:227px;}
#Img6Inner {position: absolute;width:227px;height:128px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1400px;height:786px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:401px;top:619px;width:219px;height:123px;z-index:8;min-width:219px;}
#Img7Inner {position: absolute;width:219px;height:123px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1100px;height:1966px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:835px;top:410px;width:80px;height:142px;z-index:9;min-width:80px;}
#Img8Inner {position: absolute;width:80px;height:142px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:1400px;height:788px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:574px;top:770px;width:167px;height:94px;z-index:10;min-width:167px;}
#Img9Inner {position: absolute;width:167px;height:94px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:1400px;height:788px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:248px;top:770px;width:135px;height:76px;z-index:11;min-width:135px;}
#Img10Inner {position: absolute;width:135px;height:76px;border:0px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:1400px;height:783px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:382px;top:863px;width:133px;height:75px;z-index:12;min-width:133px;}
#Img11Inner {position: absolute;width:133px;height:75px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:1400px;height:786px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:770px;top:863px;width:146px;height:82px;z-index:13;min-width:146px;}
#Img12Inner {position: absolute;width:146px;height:82px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:21px;top:24px;width:828px;height:48px;z-index:14;white-space:normal;}
#Label2{display:block;overflow:hidden;position:absolute;left:21px;top:77px;width:676px;height:297px;z-index:15;white-space:normal;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:1400px;height:789px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:668px;top:434px;width:133px;height:75px;z-index:16;min-width:133px;}
#Img13Inner {position: absolute;width:133px;height:75px;border:0px;}
#Label3{display:none;overflow:hidden;position:absolute;left:117px;top:753px;width:750px;height:110px;z-index:17;white-space:normal;}
#But2 {display:block;overflow:hidden;position:absolute;left:566px;top:926px;width:159px;height:35px;z-index:18;background:url('./buttons/awa-radiola-617tw_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1000px;width:962px;height:243px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/awa-radiola-617tw_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/awa-radiola-617tw_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:21;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:22;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:23;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:24;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:25;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:26;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:27;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:28;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:29;}
